Subject: Wall Street News

From: "Son Warren" <[email-masked]>
Date: Sun, 1 Jul 2007 10:36:44 -0100

Breaking News Alerts!   We ask you to watch and enjoy the ride. 
Stocks like this Do Not happen often....We expect big things Monday!EXTREM E 
MOTORSPORTSSym: ETMO.PKCurrent $0.00065 Day   $0.03EXTRE ME Motorsports of California, Inc. Completes Acquisition of Southern 
Offroad Vehicle ServicesJune 27, 2:00 pm ET BAKERSFIELD, CA--(MARKET WIRE)--Jun 27, 2007 -- EXTREM E Motorsports of 
California, Inc. (Other OTC:ETMO.PK - News) ("EXT REME" or the "Company"), has 
completed the acquisition of Southern Offroad Vehicle Services, LLC ("SOVS"), a 
company dedicated to providing financing for customers purchasing off-road 
vehicles. Through this acquisition, EXTREM E will not only be able to offer its 
customers direct financing of sandcar purchases, but will also be the first 
sandcar manufacturer  As previously announced, in exchange for all 
of the capital stock of SOVS, EXT REME has paid $10,000 in cash and 15 million 
shares of EXTREM E common stock. Of the 15 million share of common stock, 10 
million will be restricted shares of common stock and 5 million will be 
free-trading shares.In the past, EXTREM E required customer down-payments at contract signing and 
final payment upon acceptance of the final vehicle, which required EXTRE ME to 
finance the 12-month or more build-out process through the operating cash flow 
of the company. Now, EXTREM E will be able to achieve both greater throughput and 
profit margins by shifting its financing costs to the customer. SOVS has 
currently secured $14 million in financing for future customers of EXT REME, both 
for direct purchases and for leased vehicles. This will provide EXTREM E with 
immediate funding for the build-out of custom sandcars for private customers and 
"spec" vehicles for its dealers."The acquisition of SOVS provides EXTREM E with the capability to deliver 
direct financing to our customers at rates comparable to dealers of standard 
over-the-road vehicles," commented Alan McCaa, President and CEO of EX TREME 
Motorsports. "Through this acquisition, we provide what no other sandcar 
manufacturer in the world is able to claim: in-house financing to all customers. 
This not only ensures consistent operating cash flows to EXTRE ME, but 
incentivizes buyers who might otherwise defer a purchase to a later date to 
complete a purchase immediately through consumer financing."About EXTREM E Motorsports of California, Inc.EXT REME Motorsports of California, Inc., operating under the trade name 
"Xtreme Motorsports," is a manufacturer of custom and production-line sandrails, 
desert and dual sport racecars. Founded in 1983, EXTREM E's sandcars have been 
sold to customers in England, the United Arab Emirates, Australia, South America 
and the US. For more information, visit the corporate web site• EXT REME Motorsports of California, Inc. Completes Acquisition of Southern 
Offroad Vehicle Services Marketwire (Wed, Jun 27)  • EXTREM E 
Motorsports Closes 504 Offering, Prepares to Complete Audit of Financial 
Statements and Move to Over-the-Counter Bulletin Board Marketwire (Wed, Jun 
27)  • Alan McCaa, CEO and President of EXT REME Motorsports of 
California, Inc., is the Featured Guest in an Audio Interview at 
SmallCapVoice.com Business Wire (Thu, Jun 14)  • EXTR EME 
Motorsports of California, Inc. (ETMO) SqueezeTrigger Price is $0.0037. 
Approximately 279.9 Million Shares Shorted Since September 2006 According to 
BUYINS.NET Research Report Marketwire (Mon, Jun 11)  • EXT REME 
Motorsports of California, Inc. Initiates Stock Repurchase Program, Prepares to 
Close Out 504 Offering Marketwire (Thu, Jun 7)  • EXTREM E 
Motorsports of California Receives Master Distributor Agreement for E XTREME 
Security Vehicles, Provides Share Structure Update Marketwire (Thu, May 
31)  • EXTR EME Motorsports of California, Inc. Completes Letter of 
Intent to Acquire Southern Offroad Vehicle Services Marketwire (Tue, May 
29)  • EXT REME Motorsports of California, Inc. Confirms Symbol, CUSIP 
Change and Trademark Protection Strategy Marketwire (Mon, May 21)